/*
 Theme Name:   Divi Child
 Theme URI:    http://www.mackinconsultancy.com/wordpress/Divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://www.mackinconsultancy.com/
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("Divi/style.css");

a {
    color: #3b7582!important;
}

#et-footer-nav a{
    color: #59bcb3!important;
}
#et-footer-nav a:hover{
    color: #ffffff!important;
}

#main-header {
color:rgba (0,0,0,0);
opacity: 1 !important;
}

0=fully transparent

1=solid background

.widget_search{height:32px!important;}



h1 { color: #3b7582; padding-bottom: 10px; line-height: 1.4em; font-weight: 500; }

h2, h3, h4, h5, h6 { color: #3b7582; padding-bottom: 10px; line-height: 1.4em; font-weight: 500; }
.container{ padding-top: 18px!important;}
.et_pb_section  { padding: 0!important;}
.et_pb_divider { border-top: 1px solid #eee; border-top: 1px solid rgba(0, 0, 0, 0.1); margin: 0; }
#et-top-navigation{padding-left:0!important;}

.et_pb_column_1_2 a { color: #cccccc!important;}
.et_pb_column_1_2 a:hover { color: #000!important;}
.et_pb_code{margin-bottom:23px!important;}
#et-footer-nav{padding-bottom:15px!important;margin-top:0px!important;}
.bottom-nav{padding:0!important;}
#footer-bottom{padding-bottom:5px!important;padding-top:0px!important;margin:0px!important;}

#top-menu li li a, .fullwidth-menu li li a { padding: 5px 2px; width: 200px; border-bottom: 1px solid #fff}
.et_nav_text_color_light #top-menu li li a, .et_nav_text_color_light .fullwidth-menu li li a { color: #fff!important; }
.et_nav_text_color_dark #top-menu li li a, .et_nav_text_color_light .fullwidth-menu li li a { color: #fff!important; }
.et_nav_text_color_dark #top-menu li li a:hover, .et_nav_text_color_light .fullwidth-menu li li a:hover { color: #fff!important; }
.nav ul li a:hover, .et_mobile_menu li a:hover { color: #fff!important; background-color: #59bcb3; }

.nav li ul { z-index: 9999; width: 230px; background: #3b7582!important; visibility: hidden; opacity: 0; border-top: 3px solid #fff; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }

#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;  }
		.et_fixed_nav #logo { max-height: 141px; margin-bottom: 0px; }
		.et-fixed-header #logo { max-height: 141px;  }

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 400px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 400px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 50px !important; 
        padding-bottom:0 !important; 
padding-right:0 !important; 

    }
}





.et_pb_fullwidth_header { padding: 0px!important; background-color:#eeeeee!important;}
.et_pb_fullwidth_header h1{ color: #01a489; font-size: 25px!important;  font-style: italic; font-weight: bold; padding:0px!important;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 960px;
min-height: 30px;
margin-top:10px!important;
}

@media only screen and ( min-width: 1200px ) {




.et_pb_slider .et_pb_slide { display: none; float: left; margin-right: -100%; position: relative; width: 100%; text-align: center; -webkit-box-shadow: inset 0 0 0px 0; -moz-box-shadow: inset 0 0 0 0; box-shadow: inset 0 0 0 0; list-style: none;}

.et_pb_toggle_close {
   background-color: #01a489 ;
   padding-bottom: 20px;
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 20px;
}
.et_pb_toggle_close h5.et_pb_toggle_title {
   color: white;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

.et_pb_main_blurb_image{margin-bottom: 10px!important;}
.et_pb_row {padding-top: 30px!important;padding-bottom: 0px!important;}

.et_pb_toggle_close {
margin: 1px!important;
}

.widget_search input#s, .widget_search input#searchsubmit {
    height: 33px !important;
    margin: 0;
    padding: 0.7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
}
.widget_search #searchsubmit {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    background-color: #ddd;
padding-top:5px!important;
}

#mc_embed_signup{ clear:left; font:14px Helvetica,Arial,sans-serif; }

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:0px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:0px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

.widget_search {
    margin-right: 20px!important;
}

a.smallteal:hover, a.bigteal:hover, a.bigturquoise:hover {
    color: #8dc6cd !important;
}
a.smallteal, a.bigteal, a.bigturquoise {
    color: #8dc6cd !important;
}
a.smallteal:hover, a.bigteal:hover, a.bigturquoise:hover {
    background-color: #8dc6cd !important;
}
a.smallteal, a.bigteal, a.bigturquoise {
    background-color: #8dc6cd !important;
}

.et_pb_widget_area_left {
    padding-right: 30px;
    border-right: 0px;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    width: 100%;
    max-width: 1080px;
    margin: auto;
    padding-top: 0px!important;
}

.single .et_pb_post {
    margin-bottom: 0px!important;
margin-top: 0px!important;
	padding-top: 0px!important;
padding-bottom: 0px!important;
}
#left-area {
background-color:rgba(0, 0, 0, 0)!important;
margin-bottom: 0px!important;
padding-bottom: 0px!important;
}
.martiniboy_social_list {
    clear: both;
    display: block;
padding-left: 45px!important;
padding-top: 10px!important;
}
.et_pb_post .entry-content {
    padding-bottom: 30px!important;
margin-bottom: 0px!important;
     background-color:#eeeeee!important;");
}



body {
background-color:#eeeeee!important;}

.et_pb_section_0 {
background-color:#eeeeee!important;

.et_pb_section {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

 @media only screen and ( max-width: 768px ){
.et_pb_section_0 .et_pb_section body{
background-color:#eeeeee!important;
}

.et_boxed_layout #page-container .et-main-area{
background-color:#eeeeee!important;
}

body.et_boxed_layout { 
background-color:#eeeeee!important;
background-size: auto; 
background-position: top left !important; 
background-repeat: repeat !important; } 

 @media only screen and ( max-width: 768px )

#mc_embed_signup{ clear:left; font:14px Helvetica,Arial,sans-serif; }

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:0px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:0px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
 
@media only screen and ( max-width: 768px ){
.et_pb_row {padding-top: 0px!important;padding-bottom: 0px!important;}
}

@media only screen and ( max-width: 768px ){
.et_pb_slider {padding-top: 30px!important;padding-bottom: 0px!important;}
}

